version: "3.9"

services:
  app:
    image: xoderockson/jina-ai-agents-api:latest
    container_name: jina-ai-agents-api
    env_file:
      - .env
    ports:
      - 3026:3000
    volumes:
      - /var/www/jina/jina-agents-api/.env:/usr/src/app/.env 
